Ir al contenido

follow_api.get_reblogged_by ​

since HF14

Purpose ​

Devuelve una lista de autores que rebloguearon (reblog) un post (publicación).

Parameters ​

PARAMETERS
json
{
  "author": "steemit",
  "permlink": "firstpost"
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_reblogged_by",
    "params": {
      "author": "steemit",
      "permlink": "firstpost"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_reblogged_by",
    "params": {
      "author": "alice",
      "permlink": "a-post-by-alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "accounts": []
}

Expected curl responses ​

EXPECTED RESPONSES
text
unknown key:unknown key: